doctype html
html
  head
    title Forms
    == csrf_meta_tags
    == csp_meta_tag
    meta name="keywords" content="template language"
    meta name="author" content='author'
    meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"
    == stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    == javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'


  body.bg-light
    .container
      nav.navbar-nav
        = link_to 'Home', root_path
        = link_to 'Posts', posts_path
      .row.justify-content-center
        = render 'shared/flash' if !flash.empty?
        .col-12.col-md-10.col-lg-8
          .row
            .card.mt-4
              == yield



  / <ul>
  /   <li><%= link_to "Home", root_path %></li>
  /   <%# BEGIN %>
  
  /   <%# END %>
  / </ul>
  /   <%= yield %>
